@charset "utf-8";
/* CSS Document */
body{
	background-color:#006cb1;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
/* Style Utama */

td.b1 { border-top: 1px solid #E1DFD2;}
td.b2 { border-right: 1px solid #E1DFD2;}
td.b3 { border-bottom: 1px solid #E1DFD2;}
td.b4 { border-left: 1px solid #E1DFD2;}

table.reference
{
border:2px solid #c3c3c3;
border-collapse:collapse;

}

table.reference th
{
background-color:#e5eecc;
border:2px solid #c3c3c3;
padding:10px;
padding-bottom:10px;
vertical-align:top;
height:20px;
}

table.reference td 
{
border:1px solid #c3c3c3;
padding:3px;
vertical-align:top;
}
-->


#ancorair{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
}
#header{
	background-image:url(../images/ancorair_01.jpg);
	background-repeat:no-repeat;
	width:950px;
	height:110px;
}
#topright{
	background-image:url(../images/ancorair_02.jpg);
	background-repeat:repeat-x;
	height:110px;
}
#menubar{
	background-image:url(../images/ancorair_03.jpg);
	background-repeat:no-repeat;
	width:950px;
	height:35px;
}
#midright{
	background-color:#006cb1;
	height:35px;
}
#about{
	background-image:url(../images/back-about.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#business{
	background-image:url(../images/back-business.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#investor{
	background-image:url(../images/back-investor.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#corporate{
	background-image:url(../images/back-corporate.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#csr{
	background-image:url(../images/back-csr.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#contact{
	background-image:url(../images/back-contact.jpg);
	background-repeat:no-repeat;
	height:640px;
}
#container{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	width:950px;
	min-height:640px;
	padding-top:1px;
}
#footer{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#686868;
	height:70px;
	text-align:center;
	border-top:#dfdfdf 1px solid;
}
#botright{
	background-color:#006cb1;
	height:70px;
}
/* Style didalam #container */
.full{
	margin:0px 10px 50px 10px;
}
.sub{
	margin:0px 10px 50px 0px;
}
.homebanner{
	background-image:url(../images/home-banner.jpg);
	background-repeat:no-repeat;
	width:740px;
	height:315px;
}
.contactbanner{
	background-image:url(../images/contact-banner.jpg);
	background-repeat:no-repeat;
	width:740px;
	height:296px;
}
.aboutbanner{
	background-image:url(../images/about-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.businessbanner{
	background-image:url(../images/business-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.opportunitiesbanner{
	background-image:url(../images/oppor-banner.jpg);
	background-repeat:no-repeat;
	width:740px;
	height:250px;
}
.investorbanner{
	background-image:url(../images/investor-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.corporatebanner{
	background-image:url(../images/corporate-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.mnkbanner{
	background-image:url(../images/mnk-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.bormindobanner{
	background-image:url(../images/bormindo-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.csrbanner{
	background-image:url(../images/csr-banner.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:295px;
}
.stockbar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	margin:7px 0px 7px 0px;
}
.stockbar2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	margin:7px 0px 7px 0px;
	background-image:url(../images/stockbar2.jpg);
	background-repeat:repeat-y;
	height:40px;
	border-bottom:#FFF 1px solid;
}
.okas{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#004fa0;
	font-weight:600;
}
.tracking{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#686868;
	font-weight:600;
}
.trade{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#111111;
	font-weight:600;
}
.poin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#39a200;
	font-weight:600;
}
.content{margin:30px 0px 0px 0px;}
.content2{
	margin:30px 0px 0px 0px;
	padding:0px 20px 0px 0px;
}

/* Style untuk form */
.normal-input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#686868;
	background-color:#FFF;
	border:#a8c0e2 1px solid;
}
.normal-button{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#111111;
}

.airoverview{
	margin:0px 35px 0px 0px;
}

.normal-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	line-height:18px;
}

.highlight-grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;

	line-height:18px;
	margin-bottom:5px;
	font-weight:500;
}

.highlight-grey2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;

	line-height:18px;
	margin-bottom:5px;
	font-weight:500;
}
.f13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.f13b {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

.logo{
	float:left;
	margin:40px 30px 30px 15px;
}


.link-page{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#111111;
	text-decoration:none;
}
.link-page:link{ text-decoration:none;}
.link-page:hover{ color:#004fa0; text-decoration:underline;}

.link-current{
	background-color:#004fa0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}


.link-green{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#39a200;
	text-decoration:none;
}
.link-green:link{ text-decoration:none;}
.link-green:hover{ text-decoration:underline;}

.link-grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#686868;
	text-decoration:none;
}
.link-grey:link{ text-decoration:none;}
.link-grey:hover{ text-decoration:underline;}

.link-white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
.link-white:link{ text-decoration:none;}
.link-white:hover{ text-decoration:none;}

.ovbox{
margin:30px 0px 0px 10px;
}

.ovimage{
	margin:15px 0px 15px 0px;
}

.overview{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	line-height:18px;
	padding:0px 30px 15px 0px;
}

.rightinfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111111;
	margin:7px 0px 7px 10px;
}

.titleblue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#004fa0;
	margin:0px 0px 5px 0px;
}

.titlegreen{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#39a200;
	margin:0px 0px 5px 0px;
}

.titlegrey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#686868;
	margin:0px 0px 5px 0px;
}

.titleblue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#004fa0;
	margin:0px 0px 5px 0px;
}

.titlewhite{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	margin:0px 0px 5px 0px;
}

.bigblue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#004fa0;
	margin:0px 0px 5px 0px;
}

.biggreen{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#39a200;
	margin:0px 0px 5px 0px;
}

.link-black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#39a200;
	text-decoration:none;
}
.link-black:link{ text-decoration:none;}
.link-black:hover{ color:#39a200; text-decoration:underline;}

.link-blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#004fa0;
	text-decoration:none;
}
.link-blue:link{ text-decoration:none;}
.link-blue:hover{ color:#004fa0; text-decoration:underline;}

.dot{
	background-image:url(../images/Dotted.gif);
	background-repeat:repeat-x;
	margin:5px 0px 0px 0px;
}

.dot2{
	background-image:url(../images/Dotted2.gif);
	background-repeat:repeat-x;
	margin:5px 0px 0px 0px;
}

.submenu{
	background-image:url(../images/submenu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	height:305px;
	border-right:#fff 1px solid;
	padding:15px 10px 7px 10px;
}
.textwhite{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}